/**
 * 系统表相关
 */
import http from '../http'

export default {
  page: data => http.post('/base/v1/system/page', data).then(res => res),
  listIdName: data =>
    http.get('/v1/system/list-id-name', data).then(res => res),
  add: data => http.post('/base/v1/system/', data).then(res => res),
  edit: data =>
    http.put('/base/v1/system/' + data.id, data.obj).then(res => res),
  getById: id => http.get('/base/v1/system/' + id).then(res => res)
}
